Subject: [Megaco] Only one Primary MGC, why?

From: Aleksandr Ryabin <[email-masked]>
Date: Tue, 06 Aug 2002 11:01:13 -0400

Hi folks,

	I feel like I can be punched to death for bringing up this topic :)
I'm not trying to change anything, but rather get some clarifications.

Knowing the fact that MEGACO came from MGCP, it seems that the
restriction to have only one Primary MGC per MG (that is only one
control association) was explicitly put into MEGACO for some reason,
most likely to solve some problem.

Can someone clarify for me, or point me to some source where I can
get an answer on what are these reason(s) and problems solved?

Thank you very much in advance.
	Aleks

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco